.chart-container{
    display: flex;
    justify-content: center;
    width: 95%;
}
.stock-header{
    display: flex;
    justify-content: center;
}
.edit-btn {
  margin-top: 0.5em;
  margin-left: 10%;
  background-color: #34495e;
}
.edit-btn:hover {
  background: #fff;
  color: #34495e;
}

